/*.tribe-events-single #gallery-1 figure a {*/
/*width: 80%;*/
/*margin: auto;*/
/*}*/

.slides-wrapper .gallery figure + figure {
    display: none;
}

.slides-wrapper .gallery.bss-slides figure + figure {
    display: block;
}

.bss-slides,
.slides-wrapper .gallery {
    position: relative;
    display: block;
    padding-bottom: 62%;
    height: 0;
    overflow: hidden;
    /*background: #444444;*/

    /*background-color: #141414;*/
    /*background-image: -webkit-gradient(radial, center center, 0, center center, 460, from(#262626), to(#141414));*/
    /*background-image: -webkit-radial-gradient(circle, #262626, #141414);*/
    /*background-image: -moz-radial-gradient(circle, #262626, #141414);*/
    /*background-image: -o-radial-gradient(circle, #262626, #141414);*/
}

.bss-slides:focus {
    outline: 0;
}

.slides-wrapper .bss-slides figure {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    margin: 0;
}

.bss-slides figure:first-child {
    /*position: relative;*/
}

.bss-slides figure img {
    opacity: 0;
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;

    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
    width: auto !important;
    height: auto !important;
}

.bss-slides .bss-show {
    z-index: 2;
}

.bss-slides .bss-show img {
    opacity: 1;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    /*position: relative;*/
}

.bss-slides figcaption {
    position: absolute;
    font-family: sans-serif;
    font-size: .8em;
    bottom: .75em;
    right: .35em;
    padding: .25em;
    color: #ffffff;
    background: #000000;
    background: rgba(0, 0, 0, .25);
    border-radius: 2px;
    opacity: 0;
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
}

.bss-slides .bss-show figcaption {
    z-index: 3;
    opacity: 1;
}

/*.bss-slides figcaption a {*/
/*color: #ffffff;*/
/*}*/

.slides-wrapper .gallery a,
.bss-slides a {
    /*background: #ffffff;*/
    display: block;
    padding-bottom: 62%;
    height: 0;
    overflow: hidden;
    position: relative;
    width: 80%;
    margin: auto;
}

.bss-next, .bss-prev {
    color: #444444;
    position: absolute;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    /*background: #000000;*/
    /*background: rgba(0, 0, 0, .6);*/
    /*top: 50%;*/
    z-index: 4;
    font-size: 2em;
    /*margin-top: -1.2em;*/
    /*opacity: .3;*/
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    height: 100%;
    outline: none;
    width: 10%;
    text-align: center;
}

.bss-next:hover, .bss-prev:hover {
    cursor: pointer;
    /*background: #444444;*/
    /*background: rgba(0, 0, 0, 0.25);*/
    /*opacity: 1;*/
}

.bss-next {
    right: 0;
    /*padding: 10px 5px 15px 10px;*/
    /*border-top-left-radius: 3px;*/
    /*border-bottom-left-radius: 3px;*/
}

.bss-prev {
    left: 0;
    /*padding: 10px 10px 15px 5px;*/
    /*border-top-right-radius: 3px;*/
    /*border-bottom-right-radius: 3px;*/
}

.bss-next i,
.bss-prev i {
    top: 43%;

    position: relative;
    /*padding: 0 20%;*/
}

.bss-fullscreen {
    display: block;
    width: 32px;
    height: 32px;
    background: rgba(0, 0, 0, .4);
    -webkit-background-size: contain;
    background-size: contain;
    position: absolute;
    top: 5px;
    left: 5px;
    cursor: pointer;
    opacity: .3;
}

.bss-fullscreen:hover {
    opacity: .8;
}

:-webkit-full-screen .bss-fullscreen {
    background: rgba(0, 0, 0, .4);
    -webkit-background-size: contain;
    background-size: contain;
}

:-moz-full-screen .bss-fullscreen {
    background: rgba(0, 0, 0, .4);
    background-size: contain;
}

:-ms-fullscreen .bss-fullscreen {
    background: rgba(0, 0, 0, .4);
    background-size: contain;
}

/*:full-screen .bss-fullscreen {*/
    /*background: rgba(0, 0, 0, .4);*/
    /*-webkit-background-size: contain;*/
    /*background-size: contain;*/
/*}*/

:-webkit-full-screen .bss-fullscreen {
    background: rgba(0, 0, 0, .4);
    -webkit-background-size: contain;
    background-size: contain;
}

:-moz-full-screen .bss-fullscreen {
    background: rgba(0, 0, 0, .4);
    background-size: contain;
}

:-ms-fullscreen .bss-fullscreen {
    background: rgba(0, 0, 0, .4);
    background-size: contain;
}

:fullscreen .bss-fullscreen {
    background: rgba(0, 0, 0, .4);
    -webkit-background-size: contain;
    background-size: contain;
}
